Description

Hi, for more useability, that would be great if processing windows like modeler view could let the user continue working in QGIS (just as

DBManager windows does)

Cheers, 

Régis

Associated revisions

Revision 33740957 - 2014-03-25 03:45 PM - Alexander Bruy

[processing] make script editor, modeler and results viewer non modal

(fix #9849)

History

#1 - 2014-03-24 04:05 AM - Giovanni Manghi

- Category set to 94

this was already possible at some point during 2.0 development but had to be removed, not sure why.

#2 - 2014-03-25 07:58 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"33740957d4db07adc49eba9849e36e092855a0db".

#3 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#4 - 2015-07-14 12:40 PM - Bernd Vogelgesang

At this moment with QGIS 2.8 under Linux Mint, the Modeler window is modal again and has to be closed to be able interact with the canvas :(
